Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: rb-readline
Source: https://github.com/ConnorAtherton/rb-readline

Files: *
Copyright: 2009-2015 Park Heesob <phasis@gmail.com>
           2015 Daniel Berger <djberg96@gmail.com>
           2015 Luis Lavena <luislavena@gmail.com>
           2015 Connor Atherton <c.liam.atherton@gmail.com>
License: BSD-3-clause

Files: setup.rb
Copyright: 2000-2005 Minero Aoki
License: LGPL-2.1
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this library; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301 USA
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License Version can be found in `/usr/share/common-licenses/LGPL-2.1'.

Files: lib/readline.rb
Copyright: 1997-2001 Shugo Maeda
License: BSD-3-clause

Files: lib/rbreadline.rb
Copyright: 2009 Park Heesob <phasis@gmail.com>
License: BSD-3-clause

Files: debian/*
Copyright: 2015 Sophie Brun <sophie@freexian.com>
License: BSD-3-clause

License: BSD-3-clause
 All rights reserved.
 .
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions are met:
 * Redistributions of source code must retain the above copyright notice, this
 list of conditions and the following disclaimer.
 .
 * Redistributions in binary form must reproduce the above copyright notice
 this list of conditions and the following disclaimer in the documentation
 and/or other materials provided with the distribution.
 .
 * Neither the name of Park Heesob nor the names of its contributors
 may be used to endorse or promote products derived from this software
 without specific prior written permission.
 .
 THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
 AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
 DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE
 FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
 DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR
 SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER
 CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
 OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
